/*     966345 : 셀 설정      */
.cell_option__966345__ {display:table;width:100%}
.cell_option__966345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__966345__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__966345__ {}
}

/*     966355 : 이미지 (비율형)      */
.img_ratio__966355__ {max-width:100%;vertical-align:top}
.img_ratio__966355__ * {box-sizing:border-box}
.img_ratio__966355__ a {display:block;vertical-align:top}
.img_ratio__966355__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__966355__ img {width:auto}
}

/*     972885 : 셀 설정      */
.cell_option__972885__ {display:table;width:100%}
.cell_option__972885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__972885__ {margin:0 -15px !important; padding: 0 15px;}
}

@media (min-width:1024px){
	.col__972885__ {}
}

/*     972895 : 공백      */
.solid_line__972895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__972895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__972895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__972895__ {height:20px}
}

/*     972905 : 타이틀 텍스트      */
.title__972905__ {font-size:0}

 	.title__972905__ p.title_icon {display: inline-block; width: 30px; height: 30px; margin: 0 8px 0 0px;}
 	.title__972905__ p.title_icon img {width: 100%; height: 100%;}

.title__972905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.4em;
	vertical-align: middle;
}
.title__972905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__972905__.style_top p {padding-top:10px}
.title__972905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__972905__.style_right p {padding-right:14px}
.title__972905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__972905__.style_bottom p {padding-bottom:12px}
.title__972905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__972905__.style_left p {padding-left:14px}
.title__972905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__972905__.style_circle1 p {padding-left:18px}
.title__972905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__972905__.style_circle2 p {padding-left:18px}
.title__972905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__972905__ {text-align: center;}
 	.title__972905__ p.title_icon {display: block; width: 45px; height: 45px; margin: 0 auto 10px;}
 	.title__972905__ p.title_icon img {width: 100%; height: 100%;}
	.title__972905__ p {font-size:30px; }
	.title__972905__.style_top p:before {width:30px}
	.title__972905__.style_right p:before {height:30px}
	.title__972905__.style_bottom p:before {width:30px}
	.title__972905__.style_left p:before {height:30px}
}

/*     972915 : 공백      */
.solid_line__972915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__972915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__972915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__972915__ {height:12px}
}

/*     972925 : 번호형 리스트      */
.text_list__972925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__972925__ ul li {display:block; background-color: #fff; margin-top:15px; padding: 15px 20px; border-radius: 8px; font-size:16px;line-height:1.5em}
.text_list__972925__ ul li:first-child {margin-top:0}
.text_list__972925__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
	font-weight: bold;
}
.text_list__972925__ ul li p {
	display:table-cell;font-weight:normal;color:#242424;letter-spacing:-.03em;line-height:1.4em;vertical-align:middle;
	word-break: keep-all;
}
.text_list__972925__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}
	.text_list__972925__.s_size_100 span {width: 30px;}
.text_list__972925__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__972925__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__972925__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__972925__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__972925__.s_size_300 i {border-width:2px}
.text_list__972925__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__972925__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__972925__.s_size_100 span {width: 30px;}
	.text_list__972925__ ul {display: flex; flex-direction: row; justify-content: space-between; align-items: center; margin: 0 20px;} 
	.text_list__972925__ ul li {width: calc(44.5% - 10px); font-size:18px; margin-top: 0; padding:25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__972925__ ul li:nth-child(2) {min-height: 74px;}
}

@media all and (min-width:1200px){ 
	.text_list__972925__ ul li {width: calc(45.4% - 10px);}
	.text_list__972925__ ul li:nth-child(2) {min-height: 50px;}
}

/*     972935 : 공백      */
.solid_line__972935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__972935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__972935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__972935__ {height:50px}
}

/*     972945 : 셀 설정      */
.cell_option__972945__ {display:table;width:100%}
.cell_option__972945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__972945__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__972945__ {padding: 50px 40px 85px !important;}
}

/*     973035 : 한줄 텍스트      */
.text__973035__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__973035__ p strong {color: #002255;}
.text__973035__ p a {color:#e5b877}
.text__973035__ p span.text_info {font-size: 16px;}

@media all and (min-width:1024px){
	.text__973035__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__973035__ p .text1 {font-size: 30px;}
	.text__973035__ p strong {font-size: 38px;}
	.text__973035__ p span.text_info {font-size: 24px; font-weight: normal;}
	
}

/*     972965 : BLANK 컨텐츠      */
.blank__972965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__972965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__972965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__972965__ {height:5px}
}

/*     973045 : 장문 텍스트      */
.textarea__973045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__973045__ p {max-width: 815px; font-size:18px; }
}

/*     972985 : BLANK 컨텐츠      */
.blank__972985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__972985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__972985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__972985__ {height:25px}
}

/*     972995 : 제목&내용 가로형      */
.text_horizontal__972995__ .title__972995__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__972995__ .text__972995__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__972995__:after {content:'';display:block;clear:both}
	.text_horizontal__972995__ .title__972995__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__972995__ .text__972995__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__972995__ .title__972995__ {font-size:20px}
	.text_horizontal__972995__ .text__972995__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     973005 : BLANK 컨텐츠      */
.blank__973005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__973005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973005__ {height:20px}
}

/*     973015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__973015__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__973015__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__973015__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__973015__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__973015__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__973015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__973015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__973015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__973015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__973015__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__973015__ ul li {width:100%;font-size:18px;}
}

/*     973025 : BLANK 컨텐츠      */
.blank__973025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__973025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973025__ {height:25px}
}

/*     966455 : 셀 설정      */
.cell_option__966455__ {display:table;width:100%}
.cell_option__966455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__966455__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg0517478766903.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__966455__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__966455__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__966455__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     966465 : 한줄 텍스트      */
.text__966465__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__966465__ p strong {color: #002255;}
.text__966465__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__966465__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__966465__ p .text1 {font-size: 30px;}
	.text__966465__ p strong {font-size: 38px;}
}

/*     966475 : BLANK 컨텐츠      */
.blank__966475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__966475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__966475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__966475__ {height:10px}
}

/*     966485 : 번호 입력형 타이틀      */
.number_title__966485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966485__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966485__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966485__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966485__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966485__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966485__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966485__.s_size_200 i {border-width:2px}
.number_title__966485__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966485__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966485__ ul li {display:table;}
	.number_title__966485__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966485__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966485__ ul li span {font-size: 24px;}
	.number_title__966485__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966495 : 실선      */
.solid_line__966495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966495__ {height:40px}
}

/*     966505 : 번호 입력형 타이틀      */
.number_title__966505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966505__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966505__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966505__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966505__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966505__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966505__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966505__.s_size_200 i {border-width:2px}
.number_title__966505__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966505__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966505__ ul li {display:table;}
	.number_title__966505__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966505__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966505__ ul li span {font-size: 24px;}
	.number_title__966505__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966515 : 실선      */
.solid_line__966515__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966515__ {height:40px}
}

/*     966525 : 번호 입력형 타이틀      */
.number_title__966525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966525__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966525__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966525__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966525__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966525__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966525__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966525__.s_size_200 i {border-width:2px}
.number_title__966525__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966525__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966525__ ul li {display:table;}
	.number_title__966525__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966525__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966525__ ul li span {font-size: 24px;}
	.number_title__966525__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966535 : 실선      */
.solid_line__966535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966535__ {height:40px}
}

/*     966545 : 번호 입력형 타이틀      */
.number_title__966545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966545__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966545__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966545__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966545__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966545__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966545__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966545__.s_size_200 i {border-width:2px}
.number_title__966545__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966545__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966545__ ul li {display:table;}
	.number_title__966545__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966545__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966545__ ul li span {font-size: 24px;}
	.number_title__966545__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966555 : BLANK 컨텐츠      */
.blank__966555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__966555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__966555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__966555__ {height:25px}
}

